import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlantAccidentComponent } from './plant-accident.component';

describe('PlantAccidentComponent', () => {
  let component: PlantAccidentComponent;
  let fixture: ComponentFixture<PlantAccidentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlantAccidentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlantAccidentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
